body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_pricing4FlexContainer
{
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#pricing4FlexContainer
{
   display: flex;
   position: relative;
   padding: 100px 0 100px 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_pricing4Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0 0 30px 0;
   text-align: center;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#pricing4Heading
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 64px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_pricing4Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 50%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 15px solid #EDEFEB;
   border-radius: 0px;
   text-align: left;
}
#pricing4Card1-card-body
{
   padding: 30px 30px 30px 30px;
   flex: 1 1 auto;
   font-size: 0;
}
#pricing4Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 20px 0;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#pricing4Card1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#pricing4Card1-card-item1 h1
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#pricing4Card1-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#wb_pricing4Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 50%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 15px solid #EDEFEB;
   border-radius: 0px;
   text-align: left;
}
#pricing4Card2-card-body
{
   padding: 30px 30px 30px 30px;
   flex: 1 1 auto;
   font-size: 0;
}
#pricing4Card2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 20px 0;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#pricing4Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#pricing4Card2-card-item1 h1
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#pricing4Card2-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#wb_pricing4Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 50%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 15px solid #EDEFEB;
   border-radius: 0px;
   text-align: left;
}
#pricing4Card3-card-body
{
   padding: 30px 30px 30px 30px;
   flex: 1 1 auto;
   font-size: 0;
}
#pricing4Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 20px 0;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#pricing4Card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#pricing4Card3-card-item1 h1
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#pricing4Card3-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#wb_pricing4Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 50%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 15px solid #EDEFEB;
   border-radius: 0px;
   text-align: left;
}
#pricing4Card4-card-body
{
   padding: 30px 30px 30px 30px;
   flex: 1 1 auto;
   font-size: 0;
}
#pricing4Card4-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 20px 0;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#pricing4Card4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#pricing4Card4-card-item1 h1
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#pricing4Card4-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
